import sys
from selenium import webdriver
from selenium.webdriver.common.keys import Keys
import random
from time import sleep

chrome_options = webdriver.ChromeOptions()
chrome_options.add_argument('--headless')
chrome_options.add_argument('--no-sandbox') # required when running as root user. otherwise you would get no sandbox errors. 
driver = webdriver.Chrome(executable_path='/home/michtang/selenium/chromedriver', options=chrome_options, service_args=['--verbose', '--log-path=/tmp/chromedriver.log'])

driver.get('https://python.org') 
print(driver.title)